@charset "utf-8";

#access {
	width:760px;
	height:500px;
	background-image:url('../../images/access_map.jpg');
	background-position:left top;
	background-repeat:no-repeat;
}
#access dl {
	padding-top:310px;
	padding-left:30px;
	line-height:2.5;
}
#access dl dd {
	float:left
}
#access dl dt {
	margin-left:100px;
}



